* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.s_43__g:after { display: table; content: ''; clear: both; }

.dnpth_871-m { clear: both; }

.qu-320_cig { width: 1000px; margin: 0 auto; }


.g_262-ecbg
{
	display: block;
}

.g_262-ecbg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qu-320_cig
{
	margin-top: 70px;
}

.n_403__aok 
{
	display: table;
	position: relative;
}



.paxi_147-rj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.paxi_147-rj > a
{
	display: block;
	float: left;
}

.paxi_147-rj > a.g-408_on
{
	margin-right: 10px;
}

.paxi_147-rj > a.cfct_568-f
{
	margin-right: 10px;
}


.paxi_147-rj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.paxi_147-rj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.paxi_147-rj > a.g-408_on > div > span
{
	background-image: url(../images/FB.png);
}

.paxi_147-rj > a.cfct_568-f > div > span
{
	background-image: url(../images/X.png);
}

.paxi_147-rj > span.dfza-766_z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fp_488-iy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fmm_337__y { background-color: #171717; }

.fmm_337__y .f_389__j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fmm_337__y .zqd_40-az { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fmm_337__y .zqd_40-az > .efmvq_970__bqob
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zqd_40-az .ktk_536__ijwa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i-169_o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i-169_o > .csmh_717-v 
{
	float: right;
}


.i-169_o > .csmh_717-v > .ciy_35-cw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i-169_o > .csmh_717-v > .ciy_35-cw.active > .ilyf_918-jj
{
	visibility: visible;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li
{
	display: block;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a > .fdjey-562_cz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a > .fdjey-562_cz > .vfn-840_emnp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a:hover > .fdjey-562_cz > .vfn-840_emnp
{
	 
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a > .fdjey-562_cz > .vfn-840_emnp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a > .mxqh-409_lpsp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a:hover > .mxqh-409_lpsp
{
	text-decoration: underline;
}




.csmh_717-v > .ciy_35-cw > .cfh_973__xi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.csmh_717-v > .ciy_35-cw.active > .cfh_973__xi
{
	background: #f5f5f5;
}


.csmh_717-v > .ciy_35-cw > .cfh_973__xi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i-169_o .bujf-634_jj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i-169_o .bujf-634_jj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i-169_o .ciy_35-cw.active .bujf-634_jj > span
{
	color: #171717;
}



.i-169_o .gecd_650__nqkg
{
	height: 24px;
	width: 34px;
}

.i-169_o .gecd_650__nqkg > .q_167__bhddg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i-169_o .ciy_35-cw.active .gecd_650__nqkg > .q_167__bhddg
{
	border:1px solid #171717;
}

.i-169_o .gecd_650__nqkg > .q_167__bhddg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rvfhi-897_hwd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rvfhi-897_hwd > .dib_153__fcz
{
	display: table;
	margin-top: 70px;
}



.rvfhi-897_hwd > .dib_153__fcz > *
{
	display: table-cell;
	vertical-align: middle;
}

.rvfhi-897_hwd > .dib_153__fcz > .uxmqo-390_dl
{
	width: 440px;
	max-width: 440px;
}

.rvfhi-897_hwd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rvfhi-897_hwd > h1 .oahe_127-dovlc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rvfhi-897_hwd > .sv_40-k
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.uxmqo-390_dl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.uxmqo-390_dl > .hezr_78-fm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hezr_78-fm.qeujh_671__ltdu
{
	margin-right: 100px;
}


.hezr_78-fm > h3.bcj_843-bqci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hezr_78-fm.qeujh_671__ltdu > h3.bcj_843-bqci
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.uxmqo-390_dl > .hezr_78-fm .d-586_fqb
{
	
}


.hezr_78-fm .dp-462_hec
{
	display: none;
}


.hezr_78-fm .d-586_fqb.vhd_22__eqdto
{
	margin-top: 20px;
}

.hezr_78-fm .d-586_fqb .hyjgi_18__hh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hezr_78-fm.qeujh_671__ltdu .d-586_fqb .hyjgi_18__hh
{
	font-size: 16px;
	font-weight: normal;
}



.hezr_78-fm .d-586_fqb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hezr_78-fm.qeujh_671__ltdu .d-586_fqb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hezr_78-fm .d-586_fqb .kdg_30__bcj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hezr_78-fm.qeujh_671__ltdu .d-586_fqb .kdg_30__bcj
{
	max-width: 384px;
	font-size:16px;
}

.hezr_78-fm .t_78__cjq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hezr_78-fm.qeujh_671__ltdu .t_78__cjq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.djk_226-i
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.djk_226-i > .rn_111__pqji
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.djk_226-i > .rn_111__pqji.tjwu_380__qfqce
{
	right: -10px;
	top:-10px;
}

.djk_226-i > .rn_111__pqji.v_134__pkifc
{
	top:0px;
	right: -20px;
}

.djk_226-i > .rn_111__pqji > .cwl-504_fflf
{
	display: table-cell;
	vertical-align: middle;
}


.djk_226-i > .rn_111__pqji .eb-996_asbdd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.djk_226-i > .rn_111__pqji .ijm_464__enid
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fvh_381-jg > .djk_226-i > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rvfhi-897_hwd > .dib_153__fcz > .qbfm-546_jtyno
{
	width: 280px;
}


.qbfm-546_jtyno > .cfgoo_268__rawjv
{
    font-size: 16px;
    line-height: 180%;
}


.qbfm-546_jtyno > .cfgoo_268__rawjv > b, .qbfm-546_jtyno > .cfgoo_268__rawjv > h2, .qbfm-546_jtyno > .cfgoo_268__rawjv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qbfm-546_jtyno > .cfgoo_268__rawjv > ol
{
	padding-left: 20px;
}


main
{
	
}


.ru-140_h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gje_416-ta
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gje_416-ta > li
{
	display: inline-block;
}

.gje_416-ta > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.gje_416-ta > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gje_416-ta > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gje_416-ta > li.active > a
{
	color: #545454;
}




.uf-180_gek 
{ 
	margin-bottom: 50px; 

}



.uf-180_gek > .ufh-288_dlpd
{
	 padding: 30px;
	overflow: hidden;
}


.uf-180_gek > .ufh-288_dlpd:after { display: table; content: ''; clear: both; }




.uf-180_gek h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uf-180_gek h1 .oahe_127-dovlc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uf-180_gek h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uf-180_gek h2:first-child
{
	padding-top: 0px;
}

.uf-180_gek .ufh-288_dlpd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uf-180_gek .ufh-288_dlpd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uf-180_gek h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.uf-180_gek h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uf-180_gek h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uf-180_gek h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ufh-288_dlpd ul { margin-top: 12px; }


.ufh-288_dlpd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ufh-288_dlpd ul.clear > li, .ufh-288_dlpd ol.clear > li 
{
	clear: both;
}

.ufh-288_dlpd ul.clear > li:after, .ufh-288_dlpd ol.clear > li:after { display: block; content: ''; clear: both; }


.ufh-288_dlpd ul.zgb-169_udwxg
{
	margin-top: 0px !important;
}

.ufh-288_dlpd ul.zgb-169_udwxg > li 
{
	margin-left: 0px !important;
}

.ufh-288_dlpd ol { margin-left: 20px; margin-top: 12px; }

.ufh-288_dlpd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ufh-288_dlpd ul.list-recomend
{
	
}

.ufh-288_dlpd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ufh-288_dlpd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ufh-288_dlpd ul.list-recomend > li .dscr_img .date, .ufh-288_dlpd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ufh-288_dlpd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ufh-288_dlpd .wrx-855_oandd > .kjcf_111-ab
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ufh-288_dlpd .wrx-855_oandd > .hqoh_331-dlhj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.uf-180_gek > .ufh-288_dlpd.ru-140_h.muu_880__dyjor 
{
	margin-bottom: 50px;
}


.uf-180_gek > .ufh-288_dlpd.ru-140_h.muu_880__dyjor h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.muu_880__dyjor table.c-752_gktd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.muu_880__dyjor table.c-752_gktd tfoot td b
{
	text-align: center;
}


.muu_880__dyjor table.c-752_gktd td
{
	width: 50%;
}


.uf-180_gek table { border-collapse: separate; border-spacing: 3px; }

.uf-180_gek td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uf-180_gek th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c-752_gktd
{
	width: 100%;
}

table.c-752_gktd td
{
	padding: 0;
}

table.c-752_gktd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c-752_gktd a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.l-634_cqg
{
	width: 100%;
}


table.l-634_cqg th
{
	text-align: left;
	font-weight: bold;
}

table.l-634_cqg th.ewqq_303__ch
{
	max-width: 200px;
}
table.l-634_cqg th.aaiz_230-fh
{
	max-width: 100px;
}
table.l-634_cqg th.viua_55-d
{
	
}

table.l-634_cqg td
{
	padding: 5px 10px;
}

table.l-634_cqg tr.g_302__i td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.l-634_cqg tr.g_302__i td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.l-634_cqg tr.g_302__i td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.l-634_cqg tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.l-634_cqg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nad_541__vb.ojo_936-h
{ 
	margin-bottom: 50px; 

}


.nad_541__vb.ojo_936-h h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jba-234_hy
{
	padding: 30px;
}


.nad_541__vb ul
{
	display: block;
}

.nad_541__vb ul.zgb-169_udwxg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nad_541__vb ul.zgb-169_udwxg > li:after
{ display: table; content: ''; clear: both; }



.nad_541__vb ul.zgb-169_udwxg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nad_541__vb ul.zgb-169_udwxg > li:not(:last-child)
{
	padding-top: 30px;
}


.nad_541__vb ul.zgb-169_udwxg > li:last-child, .nad_541__vb.f_161__hf .ufh-288_dlpd ul > li:last-child
{
	margin-bottom: 0px;
}


.nad_541__vb ul.zgb-169_udwxg > li .gtpxr-682_hg
{
	margin-bottom: 12px;
}

.nad_541__vb ul.zgb-169_udwxg > li .gtpxr-682_hg > i
{
	font-size: 18px;
	font-style: italic;
}

.nad_541__vb ul.zgb-169_udwxg > li .d_126-wc
{
	float: left;
}


.nad_541__vb ul.zgb-169_udwxg > li .d_126-wc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nad_541__vb ul.zgb-169_udwxg > li .s-701_d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nad_541__vb ul.zgb-169_udwxg > li .item_rev
{
	display: none;
}

.nad_541__vb .b_500__r
{
	margin-top: 20px;
	text-align: center;
}



.nad_541__vb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.heh_525-x.ojo_936-h
{ 
	margin-bottom: 50px; 

}

.heh_525-x.ojo_936-h h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.heh_525-x.ojo_936-h ul
{
	display: table;
	width: 100%;
}

.heh_525-x.ojo_936-h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.heh_525-x.f_161__hf .ufh-288_dlpd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.heh_525-x ul > li:last-child, .heh_525-x.f_161__hf .ufh-288_dlpd ul > li:last-child
{
	margin-bottom: 0px;
}


.heh_525-x ul > li .piw_98__xe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.heh_525-x ul > li .imiap_717-iai
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.heh_525-x ul > li .imiap_717-iai > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.heh_525-x ul > li .aebm_802-vek
{
	margin-bottom: 12px;
}

.heh_525-x ul > li .xgbun_523-r
{
	color: #777777;
}



.heh_525-x .ipa-935_ga
{
	margin-top: 20px;
	text-align: center;
}




.fnjct_423__gj 
{ 
	margin-bottom: 50px;
}

.fnjct_423__gj .spahe_301__imw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fnjct_423__gj .spahe_301__imw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fnjct_423__gj .spahe_301__imw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fnjct_423__gj .ywfcd-804_td 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.da_35__gxa
{
	display: block;
	line-height: 130%;

}

.da_35__gxa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.da_35__gxa > div > dt
{
	display:inline-block;
}

.da_35__gxa > div > dd
{
	display:inline;
}

.fnjct_423__gj .yz_388__a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fnjct_423__gj h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xk-104_e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xk-104_e > .obfei_319__hwwqg
{
	display: table;
	width: 100%;
}


.xk-104_e > .obfei_319__hwwqg > *
{
	display: table-cell;
	vertical-align: top;
}


.xk-104_e .djk_226-i > img
{
	max-width: 400px;
}



.oc_193__fpf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wwcy_911__d
{
	display: block;
	margin-right: 40px;
}


.wwcy_911__d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wwcy_911__d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wwcy_911__d li a:hover
{
	text-decoration: underline;
}

.sde_58-aferl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sde_58-aferl .j-301_gboj
{
	display: block;
	text-decoration: none;
}

.sde_58-aferl .j-301_gboj .oahe_127-dovlc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sde_58-aferl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sde_58-aferl .htpr-611_kae
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.htpr-611_kae a
{
	color: #FFFFFF;
	text-decoration: none;
}

.htpr-611_kae a:hover
{
	text-decoration: underline;
}



.sde_58-aferl .eqplk-886_n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.sde_58-aferl .cgarx_680-s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.od-661_gjjou
{
	padding: 30px;
    overflow: hidden;
}


.od-661_gjjou > .g_318__c
{
	float: right;
	width: 50%;
}

.od-661_gjjou > .g_318__c > .ai-83_ryjg
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.od-661_gjjou > .g_318__c > .ai-83_ryjg > .da_35__gxa
{
	margin-top: 20px;
}

.od-661_gjjou > .d-706_ayld
{
	float: left;
	width: 50%;
}

.od-661_gjjou > .d-706_ayld form
{
	display: block;
	width: 100%;
}

.od-661_gjjou > .d-706_ayld .d-922_qb
{
	margin-top: 20px;
}

.od-661_gjjou > .d-706_ayld .a-242_bfes
{
	display: none;
}


.od-661_gjjou > .d-706_ayld .d-922_qb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.od-661_gjjou > .d-706_ayld .d-922_qb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.od-661_gjjou > .d-706_ayld .d-922_qb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.od-661_gjjou > .d-706_ayld .d-922_qb .an-756_sryv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.od-661_gjjou > .d-706_ayld .jc_108__aj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qu-320_cig { width: 100%; }
	
.fmm_337__y { text-align: center; }
	
	
	
	
.fmm_337__y .zqd_40-az
	{
		
		
	}

	
	

	
	
	
	.paxi_147-rj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.paxi_147-rj > a
{
	
}

	
.paxi_147-rj > a.cfct_568-f
{
	margin-right: 0px;
}
	
.paxi_147-rj > a > div
{
    width: 24px;
	height: 24px;
}

.paxi_147-rj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.paxi_147-rj > a.g-408_on > div > span
{
	
}

.paxi_147-rj > a.cfct_568-f > div > span
{
	
}


.paxi_147-rj > span.dfza-766_z
{
	display: none;
}
	

	
	
	.fp_488-iy
	{
		width: auto;
	}
	
	
	.i-169_o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i-169_o > .csmh_717-v > .ciy_35-cw:not(.active)
	{
		position: relative;
	}
	
	
		.i-169_o > .csmh_717-v > .ciy_35-cw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.csmh_717-v > .ciy_35-cw > .cfh_973__xi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj
	{
		
		display: none;
	}
	


.i-169_o > .csmh_717-v > .ciy_35-cw.active > .ilyf_918-jj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul
{
	display: block;
	max-height:300px;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li
{
	
}
	
	
.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i-169_o > .csmh_717-v > .ciy_35-cw > .ilyf_918-jj > ul > li > a > .mxqh-409_lpsp
{
	font-size: 14px;	
}
	
	
	
.csmh_717-v > .ciy_35-cw > .cfh_973__xi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.csmh_717-v > .ciy_35-cw.active > .cfh_973__xi > *
{
	font-size: 16px;
}	
		
.csmh_717-v > .ciy_35-cw:not(.active) > .cfh_973__xi > .bujf-634_jj
{
	display: none;
}
	
	
	
.i-169_o .gecd_650__nqkg
{
	width: 24px;
}

.i-169_o .gecd_650__nqkg > .q_167__bhddg
{
	width: 24px;
	height: 24px;
}
	
	
.i-169_o .ciy_35-cw:not(.active) .gecd_650__nqkg > .q_167__bhddg
{
	margin-left: 0px;
}

.i-169_o .ciy_35-cw.active .gecd_650__nqkg > .q_167__bhddg
{
	border:1px solid #171717;
}

.i-169_o .gecd_650__nqkg > .q_167__bhddg > img
{
	height: 24px;
}
	

.fmm_337__y .zqd_40-az > .efmvq_970__bqob
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zqd_40-az .ktk_536__ijwa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i-169_o.tjwu_380__qfqce
	{
		float: none;
	}
	
.i-169_o.tjwu_380__qfqce > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i-169_o .gtpxr-682_hg
	{
		line-height: 18px;
	}
	
	.i-169_o .gecd_650__nqkg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i-169_o .gecd_650__nqkg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rvfhi-897_hwd {
    padding: 30px 20px;
	}
	
	.rvfhi-897_hwd > .dib_153__fcz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rvfhi-897_hwd > .dib_153__fcz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rvfhi-897_hwd > .dib_153__fcz > .fvh_381-jg
	{
		padding-top: 10px
	}
	
	.rvfhi-897_hwd > .dib_153__fcz > .uxmqo-390_dl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.uxmqo-390_dl > .hezr_78-fm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fvh_381-jg > .djk_226-i > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rvfhi-897_hwd > .dib_153__fcz > .qbfm-546_jtyno
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qu-320_cig
	{
		margin-top: 30px;
	}
		
	.uf-180_gek { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uf-180_gek h2 { padding-bottom:20px; }
	.uf-180_gek > .ufh-288_dlpd
	{
		padding: 20px;
	}

	.uf-180_gek p + h2 { }
	.uf-180_gek ul { }
	.uf-180_gek li { }
	.uf-180_gek table { width: 100% !important; }
	
	.uf-180_gek img { max-width: 100% !important; }
	

	.nad_541__vb.ojo_936-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nad_541__vb.ojo_936-h h2
	{
		padding-bottom: 20px;
	}
	
	.nad_541__vb.ojo_936-h ul
	{
		display: block;
	}
	
	.nad_541__vb.ojo_936-h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nad_541__vb.ojo_936-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nad_541__vb ul.zgb-169_udwxg > li > .d_126-wc
	{
		float: none !important;
	}
	
	.nad_541__vb ul.zgb-169_udwxg > li > .s-701_d
	{
		padding: 0px;
	}
	
	
		.heh_525-x.ojo_936-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.heh_525-x.ojo_936-h h2
	{
		padding-bottom: 20px;
	}
	
	.heh_525-x.ojo_936-h ul
	{
		display: block;
	}
	
	.heh_525-x.ojo_936-h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.heh_525-x.ojo_936-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.heh_525-x.ojo_936-h ul > li .s-701_d
	{
		padding: 0px;
	}
	
	.jba-234_hy
	{
		    padding: 20px;
	}
	
	
	.fnjct_423__gj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fnjct_423__gj h2
	{
		padding-bottom: 20px;
		
	}
	
	.fnjct_423__gj .spahe_301__imw
	{
		padding: 20px;
	}
	
	.fnjct_423__gj .spahe_301__imw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fnjct_423__gj .yz_388__a
	{
		padding-left: 0px;
	}
	
	
	
	
	.xk-104_e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xk-104_e > .obfei_319__hwwqg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.obfei_319__hwwqg > .rw_902__tel
	{
		display: block;
	}
	
	.obfei_319__hwwqg > .agee_767__djaa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.obfei_319__hwwqg > .agee_767__djaa > .djk_226-i
	{
		
	}
	
	
	.hezr_78-fm.qeujh_671__ltdu
	{
		margin-right: 0;
	}
	
	
	.hezr_78-fm.qeujh_671__ltdu .d-586_fqb > input
	{
		max-width: none;
	}
	
	.hezr_78-fm.qeujh_671__ltdu .t_78__cjq
	{
		max-width: none;
	}
	
	
	.djk_226-i > .rn_111__pqji.v_134__pkifc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sde_58-aferl
	{
		text-align: center;
	}
	
	.wwcy_911__d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wwcy_911__d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wwcy_911__d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gje_416-ta
	{
		margin-left: 20px !important;
		
	}
	
	.gje_416-ta > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uf-180_gek table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c-752_gktd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uf-180_gek > .ufh-288_dlpd.pj_792-zdtyv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ufh-288_dlpd ul.list-recomend > li
{
	display: block;
}
	
.od-661_gjjou > .d-706_ayld
{
	width: 100%;
	float: none;
}
	
.od-661_gjjou > .g_318__c
{
	width: 100%;
	float: none;
}

.od-661_gjjou > .g_318__c > .ai-83_ryjg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


